<div class="temperature-title">Temperature</div>
<div class="thermometer">
  <div class="temperature-line temperature-line-0"></div>
  <div class="temperature-value temperature-value-0">0°</div>
  <div class="temperature-line temperature-line-10"></div>
  <div class="temperature-value temperature-value-10">10°</div>
  <div class="temperature-line temperature-line-20"></div>
  <div class="temperature-value temperature-value-20">20°</div>
  <div class="temperature-line temperature-line-30"></div>
  <div class="temperature-value temperature-value-30">30°</div>
  <div class="temperature-line temperature-line-40"></div>
  <div class="temperature-value temperature-value-40">40°</div>
  <div class="temperature-line temperature-line-50"></div>
  <div class="temperature-value temperature-value-50">50°</div>

  <div class="thermometer__inner" [style.height]="temperature / 60 * 100 + '%'">
    <div class="thermometer__mercury"></div>
  </div>
</div>
<div class="temperature-display">{{ temperature }}°C</div>
